Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2015
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "nothing", "nothing.vcxproj", "{FD5BB4F9-AAF8-A151-A0EF-32973A139F20}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Release|x64 = Release|x64
		Debug|x64 = Debug|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{FD5BB4F9-AAF8-A151-A0EF-32973A139F20}.Release|x64.ActiveCfg = Release|x64
		{FD5BB4F9-AAF8-A151-A0EF-32973A139F20}.Release|x64.Build.0 = Release|x64
		{FD5BB4F9-AAF8-A151-A0EF-32973A139F20}.Debug|x64.ActiveCfg = Debug|x64
		{FD5BB4F9-AAF8-A151-A0EF-32973A139F20}.Debug|x64.Build.0 = Debug|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
